you are using unofficial ppa packages, those are not supported by ubuntu

** Changed in: xorg (Ubuntu)
       Status: Incomplete => Invalid

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  unable to use intel graphic card

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to